body {
    margin: 0; /* sets all to 0 */
    padding: 0; /* think Opera sets padding on body */
} 

/* 
Augor ... Predrag Živić
Datum ... 31.01.2010
*/

img
{
    border: none;
}

input
{
    font-size: 11px;
}
option
{
    font-size: 11px;
}
table
{
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
}
select
{
    font-size: 11px;
    padding-left: 2px;
}

/* Naslov strane 
.title
{
    border-right: 1px;
    border-top: 1px;
    border-bottom: #28325a 1px solid;
    border-left: 1px;
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 22px;
    color: #28325a;
    font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
}
*/

.title
{
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 18px;
    border-left: 1px;
    color: #28325a;
    font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
}
.sub_title
{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: italic;
    margin-bottom: 12px;
    margin-right: 48px;
    margin-top: 6px;
}
/* Naslov u tekstu */
.head
{
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 18px;
    border-left: 1px;
    color: #28325a;
    font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
}
.sub_head
{
    margin-top: 6px;
    margin-bottom: 6px;
    font-weight: bold;
    font-size: 12px;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
}
/* Telo teksta */
.body_text
{
    margin-top: 0px;
    margin-bottom: 6px;
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
}
.caption
{
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 11px;
    color: #000000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
}
/* Telo teksta posle tabele */
.body_text_after
{
    margin-top: 6px;
}

.small_text
{
    margin-top: 3px;
    margin-bottom: 3px;
    font-size: 10px;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
}
.err-message
{
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 11px;
    color: #FF0000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
}
.err-warning
{
    margin-top: 6px;
    margin-bottom: 6px;
    font-size: 11px;
    color: #008000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
}
/* Linkovi */
a:link.topnav
{
    font-weight: bold;
    font-size: 10px;
    color: #333333;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
a:active.topnav
{
    font-weight: bold;
    font-size: 10px;
    color: #333333;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
a:visited.topnav
{
    font-weight: bold;
    font-size: 10px;
    color: #333333;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
a:hover.topnav
{
    font-weight: bold;
    font-size: 10px;
    color: #4b617d;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}
:link.link-normal
{
    margin-top: 0pt;
    font-size: 11px;
    margin-bottom: 0pt;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:visited.link-normal
{
    margin-top: 0pt;
    font-size: 11px;
    margin-bottom: 0pt;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:active.link-normal
{
    margin-top: 0pt;
    font-size: 11px;
    margin-bottom: 0pt;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:hover.link-normal
{
    font-size: 11px;
    margin-top: 0pt;
    margin-bottom: 0pt;
    color: #4b617d;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}

:link.link-strong
{
    margin-top: 0pt;
    font-size: 11px;
    margin-bottom: 0pt;
    color: #FF0000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:visited.link-strong
{
    margin-top: 0pt;
    font-size: 11px;
    margin-bottom: 0pt;
    color: #FF0000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:active.link-strong
{
    margin-top: 0pt;
    font-size: 11px;
    margin-bottom: 0pt;
    color: #FF0000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:hover.link-strong
{
    font-size: 11px;
    margin-top: 0pt;
    margin-bottom: 0pt;
    color: #FF0000;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}

:link.link_bold
{
    font-size: 11px;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold;
}
:visited.link_bold
{
    font-size: 11px;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold;
}
:active.link_bold
{
    font-size: 11px;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold;
}
:hover.link_bold
{
    font-size: 11px;
    color: #4b617d;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
    font-weight: bold;
}
:link.help
{
    font-size: 11px;
    color: #0046D5;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:visited.help
{
    font-size: 11px;
    color: #0046D5;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:active.help
{
    font-size: 11px;
    color: #0046D5;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:hover.help
{
    font-size: 11px;
    color: #0046D5;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}



.link-title {
    font-family: 'Trebuchet MS', Verdana, Arial, sans-serif !important;
    font-size: 14px !important;
    line-height: 18px;
}

li
{
    list-style-type: square;
    margin: 5px;
}

ul.help_list li
{
    text-align: left;
    list-style: none;
    margin: 5px;
    list-style-image: url('../Images/bullet.gif');
}

/* Meni leva navigacija */
.mnuLeftNavCaption
{
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #28325A;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 7px;
    padding-left: 7px;
    text-align: left;
}

.mnuLeftNavInactive
{
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-right: 3px;
    padding-left: 3px;
    text-align: left;
    text-decoration: none;
}
.mnuLeftNavInactive a:link, .mnuLeftNavInactive a:visited, .mnuLeftNavInactive a:active
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
}

.mnuLeftNavInactive a:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #7B858A;
    text-decoration: underline;
}

:link.mnuLeftNavActive
{
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0pt;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:visited.mnuLeftNavActive
{
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0pt;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:active.mnuLeftNavActive
{
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0pt;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:hover.mnuLeftNavActive
{
    font-size: 11px;
    font-weight: bold;
    margin-top: 0pt;
    margin-bottom: 0pt;
    color: #4b617d;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}


/* Novosti */
:link.NewsLink
{
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0pt;
    color: #333333;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:visited.NewsLink
{
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0pt;
    color: #333333;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:active.NewsLink
{
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0pt;
    color: #333333;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
}
:hover.NewsLink
{
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0pt;
    color: #7B858A;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}
.NewsLink
{
    margin-top: 0pt;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 0pt;
    color: #7B858A;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
}


/* Meni skMeni */
.menustyle 
{
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#D5D5D5; 
	z-index:100; 
}
.menuitem 
{
	font-weight: bold;
	font-size: 10px;
	color: #28325A;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color:white;
	border:1px;
	border-style:solid;
	border-color:white;
	padding:2px;
	padding-left:8px;
	padding-right:0px;
	cursor:pointer;
	/*cursor:hand;*/
}
.mouseover 
{
	font-weight: bold;
	font-size: 10px;
	color: #28325A;
	font-family: verdana, arial, helvetica, sans-serif;
	background-color:#F5F5F5;
	border:1px;
	border-style:solid;
	border-color:#808080;
	padding:2px;
	padding-left:8px;
	padding-right:0px;
	cursor:pointer;
	/*cursor:hand;*/
}
.menuspacer
{
    border-top-width: thin;
    border-top-style: solid;
    border-top-color: #D5D5D5;
}	
iframe.skm {position:absolute;top:0px;left:0px;display:none;}
td.skmcur{cursor: pointer;}

/* Help */
.posthidden
{
    display: none;
}
.postshown
{
    display: inline;
}

/* Naglašavanje formi */
.higlight-border-0
{
    padding: 0px;
    border: 1px solid #92A2BC;
    background-color: #F5F5F5;
    display: block;
    margin: 0px;
    margin-bottom: 10px;
    position: relative;
}

/* Naglašavanje teksta */
.higlight-border
{
    padding: 5px;
    border: 1px solid #D5D5D5;
    background-color: #ffffff;
    display: block;
    margin: 0px;
    margin-bottom: 10px;
    position: relative;
}


/* GridView */
.grid-view
{
    padding: 0;
    border: 1px solid #d5d5d5;
    font-family: Verdana, Arial, Helvetica, sans-serif; /*font-size: 0.9em;*/
    font-size: 11px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}
.grid-view caption
{
    margin-top: 6px;
    margin-bottom: 3px;
    font-weight: bold;
    font-size: 12px;
    color: #28325a;
    font-family: verdana, arial, helvetica, sans-serif;
    text-align: left;
}
.grid-view tr.header
{
    color: #ffffff;
    background-color: #92A2BC;
    vertical-align: bottom;
    text-align: left;
    font-weight: bold;
}

.grid-view tr.normal
{
    color: black;
    background-color: White;
    vertical-align: middle;
    text-align: left;
}

.grid-view tr.alternate
{
    color: black;
    background-color: #E3E8EE;
    vertical-align: middle;
    text-align: center;
}

.grid-view tr.selected
{
    color: Black;
    background-color: #F8D583;
    vertical-align: middle;
    text-align: left;
}

.grid-view tr.footer
{
    color: black;
    background-color: White;
    vertical-align: middle;
    text-align: left;
}

.grid-view tr.pager
{
    color: black;
    background-color: #ffffff;
    vertical-align: middle;
    text-align: left;
    font-weight: normal;
}

.grid-view tr.pager a
{
    color:black;
    text-decoration:underline;
    font-weight:normal;
}
/*
.grid-view tr.normal:hover, .grid-view tr.alternate:hover
{
   background-color: #d5d5d5;
   color: black;
   cursor:default;
}
*/

/* Linkovi u extranetu*/
:link.link-extranet
{
    font-size: 11px;
    color: #7BC143;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold;
}
:visited.link-extranet
{
    font-size: 11px;
    color: #7BC143;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold;
}
:active.link-extranet
{
    font-size: 11px;
    color: #7BC143;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold;
}
:hover.link-extranet
{
    font-size: 11px;
    color: #B3D88C;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration: underline;
    font-weight: bold;
}


/* forma */

.form-edit
{
    /*background-color: #FAFAFA;*/
    border: 1px solid #92A2BC;
    margin: 10px;
    background-color: #ffffff;
    padding: 10px;
}

.form_header
{
    background-color: #92A2BC;
    font-size: 18px;
    color: #ffffff;
    border-bottom: #d5d5d5 1px solid;
    font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
    padding-right: 0px;
    padding-left: 7px;
    padding-top: 3px;
    padding-bottom: 3px;
}
.info_header
{
    background-color: #92A2BC;
    font-size: 14px;
    color: #ffffff;
    border-bottom: #d5d5d5 1px solid;
    font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
    padding-right: 0px;
    padding-left: 7px;
    padding-top: 1px;
    padding-bottom: 1px;
}
.info_text
{
    margin-top: 0px;
    margin-bottom: 12px;
    font-size: 11px;
    color: #28325A;
    font-family: verdana, arial, helvetica, sans-serif;
}

/*
form table {
	border-collapse: collapse;
}
*/

fieldset
{
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
    background-color: #FAFAFA;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    padding: 5px;
    overflow: auto;
}
legend
{
    color: #28325A;
    font-weight: normal;
    margin-bottom: 10px;
}
.label_cell
{
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    color: #30506C;
    width: 150px;
    vertical-align: top;
    text-align: left;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
.field_cell
{
    text-align: left;
    vertical-align: top;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}

.title_cell {
    text-align: left;
    vertical-align: top;
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    
    font-size: 14px;
    line-height: 18px;
    color: #28325a;
    font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
}

.vertical_cell
{
    font: 11px Verdana, Arial, Helvetica, sans-serif;
    color: #30506C;
    vertical-align: top;
    text-align: left;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

/* Wizard */
.wizard
{
    border: solid 1px black;
    font: 14px Verdana,Sans-Serif;
    width: 400px;
    height: 300px;
}
.wizardHeader
{
    color: gray;
    font: bold 18px Verdana,Sans-Serif;
}

.wizardSideBar
{
    background-color: #eeeeee;
    padding: 10px;
    width: 300px;
    vertical-align: top;
}
.wizardSideBar a
{
    color: #00626E;
    text-decoration: none;
}
.wizardStep
{
    padding: 10px;
    vertical-align: top;
}

/* Tabele */
.table-header
{
    color: #ffffff;
    background-color: #81AEB4;
    vertical-align: middle;
    text-align: center;
    font-weight: bold;
    height: 25px;
}

.table-normal
{
    color: black;
    background-color: White;
    vertical-align: middle;
    text-align: center;
    height: 25px;
}

.table-alternate
{
    color: black;
    background-color: #E3E8EE;
    vertical-align: middle;
    text-align: center;
    height: 25px;
}

/*
.updateProgressPanel
{
    z-index: 100;
    position: absolute;
    top: 45%;
    left: 50%;
    width: 140px;
    margin-left: -70px;
    border: 1px solid #D5D5D5;
    background-color: #ffffff;
    text-align: left;
    padding-top: 16px;
    padding: 5px;
    vertical-align: top;
}
* html .updateProgressPanel
{
    position: absolute;
    margin-top: expression((document.body.scrollHeight / 4) + (0 - parseInt(this.offsetParent.clientHeight / 2) + (document.documentElement && document.documentElement.scrollTop || document.body.scrollTop)) + 'px');
}
*/

.updateProgressPanel
{
    z-index: 100;
    position: absolute;
    top: 45%;
    left: 50%;
    width: 140px;
    margin-left: -70px;
    border: 1px solid #D5D5D5;
    background-color: #ffffff;
    text-align: left;
    padding-top: 16px;
    padding: 5px;
    vertical-align: top;
}
* html .updateProgressPanel
{
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -70px; 
    margin-top: -16px; 
    z-index:100;
}


.print_form_item_h
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-top: #111111 thin solid;
    border-bottom: #111111 thin solid;
    background-color: #dfe5f0;
    font-size: 12px;    
    font-weight: bold;
}
.print_form_item_h2
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    border-top: #111111 thin solid;
    border-bottom: #111111 thin solid;
    background-color: #ffffff;
    font-weight: bold;
    border-top-style: dotted;
    border-bottom-style: dotted;
}
.print_form_item_h3
{
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-top: 5px;
    background-color: #ffffff;
    font-weight: bold;
}
.print_form_item_v
{
    background-color: transparent; /* #f5f5f5 */
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    height: 20px;
    vertical-align: top;
}


/* sitemap */
.rnode
{
    font-size: 11px;
    color: #28325a;
    text-decoration: none;
}
.node
{
    font-size: 11px;
    color: #28325a;
    text-decoration: none;
}
.cnode
{
    font-size: 11px;
    color: #a5acb0;
    text-decoration: none;
}

/*AutoComplete flyout */
.AutoCompleteList
{
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;

    background-color: #ffffff;
    border: solid 1px #92A2BC;
    overflow: auto;
    cursor: default;

    padding:3px 3px 3px 3px;
    margin: 0px;
}

.AutoCompleteListItem
{
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
    
    color: #28325a;
    padding:3px 3px 3px 3px;
    margin: 0px;    
}

.AutoCompleteItemHighlighted
{
    font-size: 11px;
    font-family: verdana, arial, helvetica, sans-serif;
    
    color: #4b617d;
    background-color: #e9e9e9; 
    cursor: pointer;
    
    padding:3px 3px 3px 3px;
    margin: 0px;    
}

.AutoCompleteLoading
{
    background-image: url(../images/ajax-loader-sm.gif);
    background-position: right;
    background-repeat: no-repeat;
}


div.ssContent
{
    display:block;
    width:265px;
    float:left;
    border:1px solid #D8D8D8;
    /*-moz-border-radius:10px 10px 10px 10px;*/
    /*border-radius:10px 10px 10px 10px;    */
}
div.ssContent2
{
    position:relative;
    float:left;
    width:245px;
    min-height:60px;
    height:100px;
    padding:10px 10px 10px 10px;
}    
div.ssContent2:hover
{
    background-color: #F0F4FD;
    border-color: transparent;
    /*border-radius:10px 10px 10px 10px;        */
}


